IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ODEYENVKN' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add ODEYENVKN nVarChar( 50 ) null
GO
